## org.apache.commons.math3.analysis
Interface DifferentiableUnivariateMatrixFunction

All Superinterfaces:
  UnivariateMatrixFunction

Deprecated. as of 3.1 replaced by `UnivariateDifferentiableMatrixFunction`

    public interface DifferentiableUnivariateMatrixFunction

extends UnivariateMatrixFunction

Extension of `UnivariateMatrixFunction` representing a differentiable univariate matrix function.

Since:
  2.0
Version:
  $Id: DifferentiableUnivariateMatrixFunction.java 1383854 2012-09-12 08:55:32Z luc $

Method Summary
`UnivariateMatrixFunction` `derivative()` Deprecated. Returns the derivative of the function

Methods inherited from interface org.apache.commons.math3.analysis.UnivariateMatrixFunction
`value`

Method Detail

### derivative

    UnivariateMatrixFunction derivative()

  Deprecated.
  Returns the derivative of the function

  Returns:
    the derivative function

Copyright (c) 2003-2013 Apache Software Foundation